ul_block-wrapper:
  label: UnLondon Block Wrapper
  namespace: Organisms/TM - UnLondon
  use: '@organisms/tm-ul/ul-block-wrapper/ul-block-wrapper.twig'
  description: UnLondon Block Wrapper

  fields:
    block-wrapper:
      type: object
      label: Items
      preview:
        - question: What is your name?
          answer: My name is Sir Lancelot of Camelot.
        - question: What is your quest?
          answer: To seek the Holy Grail.
        - question: What is your favourite colour?
          answer: Blue.
  settings:
    centred:
      type: boolean
      label: Centred
      preview: false

